
body {
  position: relative;
  color: #000;
  background: orange;
  font-size: 12px;
  height: 100%;
}


.header {
  padding: 0 40px;
  height: 64px;
  position: relative;
  z-index: 2;
  overflow: hidden;
  background-color: #fff;
}
.headerLogo {
  position: absolute;
  top: 50%;
  left: 40px;
  transform: translateY(-50%);
}
.header_logo {
  display: inline-block;
  width: 180px;
  height: 50px;
}
.header_logo img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.headerLogo p {
  display: none;
}
.headerTitle {
  padding-left: 20px;
  font-size: 16px;
  height: 30px;
  line-height: 30px;
  width: 156px;
  display: block;
  position: absolute;
  top: 17px;
  left: 240px;
  border-left: 1px solid #ccc;
  color: #888;
}

.login_bg_box {
  position: fixed;
  padding-bottom: 30px;
  top: 64px;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  background-image: url(../media/image/login_6.jpg);
  background-attachment:fixed;
  background-repeat:no-repeat;
  background-size:cover;
  -moz-background-size:cover;
  -webkit-background-size:cover;
  box-sizing: border-box;
}

.login_box {
  width: 400px;
  height: 450px;
  top: 50%;
  transform: translateY(-56%);
  right: 12%;
  text-align: left;
  position: absolute;
  z-index: 2;
  background: #fff;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;

  -webkit-box-shadow: 0 2px 6px 0 rgba(0,0,0,.1);
  box-shadow: 0 2px 6px 0 rgba(0,0,0,.1);
}

.new-loginFunc {
  position: absolute;
  right: 12px;
  top: 12px;
  width: 46px;
  height: 46px;
  z-index: 2;
  cursor: pointer;
}

.new-loginFunc .qrcode-icon {
  display: inline-block;
  vertical-align: middle;
  width: 50px;
  height: 50px;
}
.new-loginFunc .qrcode-icon {
  background: url(../img/code.png) 50% no-repeat;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
}
.new-loginFunc .account-icon {
  display: inline-block;
  vertical-align: middle;
  width: 50px;
  height: 50px;
  background: url(../img/password.png) 50% no-repeat;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
}
.loginbox-title {
  padding: 40px 0 0;
  color: #333;
  font-size: 20px;
  line-height: 28px;
  text-align: center;
}
.loginUrs {
  height: 302px;
  min-height: 302px!important;
  padding: 26px 30px 0;
  width: 340px;
  box-sizing: border-box;
}
.loginUrs input {
  margin: 0;
  padding: 0;
  box-shadow: none;
  outline: none;
  border: 1px solid #DADADA;
  border-radius: 0;
  background-color: #fff;
}
.loginUrs input:focus {
  box-shadow: none;
  border-color: #3B78DD;
}
.urs,
.passwords {
  position: relative;
  width: 100%;
  height: 46px;
  line-height: 46px;
}
.urs .ursval,
.passwords .passwordval {
  padding: 0 40px 0 44px;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  font-size: 16px;
  color: #333;
  
}
.passwords {
  margin-top: 22px;
}
/*谷歌*/
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
 -webkit-appearance: none;
}
/*火狐*/
input[type="number"] {
 -moz-appearance: textfield;
}
.loginUrs input::-webkit-input-placeholder { /* WebKit browsers */
  color: #DBDBDB;
  font-size: 14px;
}

.loginUrs input::-moz-placeholder { /* Mozilla Firefox 19+ */
  color: #DBDBDB;
  font-size: 14px;
}

.loginUrs input::-ms-input-placeholder { /* Internet Explorer 10+ */
  color: #DBDBDB;
  font-size: 14px;
}  
.ursicon {
  position: absolute;
  top: 0;
  left: 10px;
}

.login_btn {
  margin-top: 30px;
  width: 100%;
  height: 50px;
  line-height: 50px;
  color: #fff;
  background-color: #3B78DD;
  border-radius: 4px;
  font-size: 20px;
  text-align: center;
  letter-spacing: 10px;
  cursor: pointer;
}
.login_btn:active {
  background: #1760D7;
}
.login_btn:hover {
  background: #1760D7;
}
.appLoginTab {
  position: relative;
}

.ico-login-switch-tips {
  position: absolute;
  top: 3px;
  right: 56px;
  display: block;
  width: 99px;
  height: 18px;
  background: url(../img/tip.png) no-repeat;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
  z-index: 10;
}

#appCodeBox {
  position: relative;
  margin-top: 66px;
  left: 0;
  width: 100%;
  text-align: center;
}
#appCode {
  background: #fff;
  border: 0;
}
.u-scan-tips {
  padding: 10px 0;
  color: #999;
  font-size: 14px;
  text-align: center;
}
.u-scan-tips a {
  line-height: 36px;
  color: #3a7ff2;
  text-align: center;
}
.m-nerror {
  display: flex;
  margin-top: 8px;
  top: -31px;
  left: -1px;
  color: #fff;
  border-radius: 2px;
  font-size: 0;
  margin-bottom: 0px;
}
.ferrortail {
  width: 16px !important;
  height: 16px !important;
  background: url(../img/ico-error.png) no-repeat !important;
}
.ferrorhead {
  width: 298px;
  font-size: 12px;
  vertical-align: top;
  word-break: break-all;
  margin-left: 10px;
  color: #CC0000;
  line-height: 18px;
  margin-top: -1px;
}



